@charset "utf-8";
/* CSS Document */
/*background: #2e0c0c*/
.swal2-popup {
  background: #20120c !important;
  border: 3px solid #c39056 !important;
  color: #ff7800 !important;
}
.swal2-container.swal2-backdrop-show, .swal2-container.swal2-noanimation {
    background: rgba(0,0,0,.95)!important;
}
.swal2-radio {
    display: grid !important;
	text-align: left !important;
	background: #20120c !important;
}
.swal2-radio label{
  display: block
}

.swal2-close {
  color: #555;
  font-weight: bold;
}